@charset 'UTF-8';

/* =========================================================
	top
========================================================== */
#top .contents {
	width:792px;
	margin:0 auto;
}
#top .contents .copy {
	padding:0 10px 52px;
	box-sizing:border-box;
}
#top #main {
	background:url(../img/main_bg.png) top center no-repeat;
	height:436px;
	padding-top:42px;
	color:#FFF;
	text-align:center;
	box-sizing:border-box;
}
#top #main #title {
	margin:0 auto 35px;
}
#top #main #copy {
	font-size:1.4rem;
}

#top #scene01,
#top #scene02 {
	margin-top:47px;
}
#top #scene01 img {
	text-align:center;
}
#top #scene01 a {
	font-size:1.2rem;
}

#top #scene02 #cycle {
	position:relative;
	height:420px;
	background:url(../img/scene02_bg.jpg) top center no-repeat;
	background-position:50% 60px;
}
#top #scene02 #cycle #link01,
#top #scene02 #cycle #link02,
#top #scene02 #cycle #link03 {
	position:absolute;
}
#top #scene02 #cycle #link01 {
	width:112px;
	margin:auto;
	left:0;
	right:0;
	z-index:10;
}
#top #scene02 #cycle #link02 {
	width:150px;
	bottom:46px;
	left:108px;
	z-index:10;
}
#top #scene02 #cycle #link03 {
	width:136px;
	bottom:46px;
	right:118px;
	z-index:10;
}





